A Word of Warning

Windows NT Server 4.0, Terminal Server Edition uses a different code base from the standard NT Server 4.0 code base; therefore, Terminal Server doesn't use the standard NT service packs. Do not apply Service Pack 4 (SP4) to a Terminal Server system. SP4 might kill your Terminal Server machine. To install SP4 features on a Terminal Server system, you'll have to wait until Microsoft releases SP4 for Terminal Server. At press time, this service pack's release is imminent; I hope you'll have access to it by the time you read this article. I'm sure it will be worth the wait.

Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish